
/* Hide spinner controls on number input fields */
.no-spinner::-webkit-outer-spin-button,
.no-spinner::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Hide spinner controls for Firefox */
.no-spinner[type='number'] {
    -moz-appearance: textfield;
}


.breadcrumb {
    font-size: 15px;
    padding-top: 15px;
}

.CardHeaderSmall {
    margin-top: 15px;
    margin-left: 15px;
    font-size: 12px;
    color: grey;
}


/* Style correct for jquery datatable*/
.dt-container thead,
.dt-container tbody,
.dt-container tfoot,
.dt-container tr,
.dt-container td,
.dt-container th {
    border-bottom: 1px solid lightgrey !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

thead, tbody, tfoot, tr, td, th {
    padding-bottom: 5px;
    border-bottom: 1px solid lightgrey !important;
    padding-top: 5px;
}

table.dataTable > tbody > tr {
    background-color: transparent;
    border-bottom: 1px solid lightgrey;
}

.table > :not(caption) > * > * {
    padding: 0.65rem .55rem;
}

.EmptyColumnInDataTable {
    width: 38px;
    display: inline-block;
}

.breadcrumb-item.inactive a {
    color: grey;
}

.breadcrumb-item.active a:not(:hover, :focus) {
    color: #7367f0;
}

.breadcrumb-item.active a:hover,
.breadcrumb-item.active a:focus {
    color: #7367f0; /* A darker shade of #7367f0 */
}




.btn {
    display: inline-flex;
}

.BorderBottonNone {
    border-bottom: none !important;
}

.card-header {
    padding-bottom: 10px;
}

@media (min-width: 1200px) {
    h4, .h4 {
        font-size: 1.3rem;
    }
}


.dataTables_length {
    padding-bottom: 10px;
}

table.dataTable td {
    padding-left: 5px;
}

table.dataTable th {
    padding-left: 5px;
}

/* Hide .HeaderMenuVisibility on mobile devices */
@media only screen and (max-width: 768px) {
    .HeaderMenuVisibility {
        display: none;
    }
}


/*.HeaderMenuMobile {
    display: none;
}*/

/* Hide .HeaderMenuDesktop on devices larger than mobile */
/*@media only screen and (max-width: 769px) {
    .HeaderMenuMobile {
        display: block;
    }
}*/

